{
    "welcome": "Bienvenue",
    "hello_world": "Bonjour, Monde!",
    "fetching_categories": "Chargement des catégories...",
    "default_category_name": "Non catégorisé",
    "default_category_icon": "🤷‍♂️",
    "error_fetching_categories": "Erreur lors du chargement des catégories :",
    "fetching_tasks": "Chargement des tâches...",
    "error_fetching_tasks": "Erreur lors du chargement des tâches :",
    "app_name": "Taskeep!",
    "your_tasks": "Vos Tâches",
    "no_tasks_available": "Aucune tâche disponible.",
    "add_task_to_get_started": "Ajoutez une tâche pour commencer!",
    "tasks_fetched": "Tâches chargées :",
    "error_refreshing_tasks": "Erreur lors de l'actualisation des tâches :",
    "error_refreshing_categories": "Erreur lors de l'actualisation des catégories :",
    "focus_event": "Événement de focus déclenché.",
    "oops": "Oups!",
    "screen_does_not_exist": "Cet écran n'existe pas.",
    "go_to_home_screen": "Aller à l'écran d'accueil!",
    "your_categories": "Vos Catégories",
    "add_new_category": "Ajouter une nouvelle catégorie",
    "category_title_placeholder": "Titre de la catégorie *",
    "add_new_task": "Ajouter une nouvelle tâche",
    "task_title_placeholder": "Titre de la tâche *",
    "cannot_delete_category": "Impossible de supprimer la catégorie",
    "category_has_tasks": "Cette catégorie a des tâches assignées. Veuillez supprimer ou réassigner les tâches avant de supprimer la catégorie.",
    "ok": "OK",
    "hello_tasks": "Bonjour, Tâches!",
    "no_tasks_created": "Aucune tâche créée.",
    "left": "restant",
    "overdue": "En retard",
    "select_action": "Sélectionnez une action",
    "choose_action_for_task": "Choisissez une action pour cette tâche",
    "choose_action_for_category": "Choisissez une action pour cette catégorie",
    "edit": "Modifier",
    "remove": "Supprimer",
    "cancel": "Annuler",
    "select_icon": "Sélectionner une icône",
    "change_icon": "Changer d'icône",
    "select_iconand_enter_title": "Sélectionnez une icône et entrez un titre",
    "add_category": "Ajouter une catégorie",
    "add_task": "Ajouter une tâche",
    "update_category": "Mettre à jour la catégorie",
    "update_task": "Mettre à jour la tâche",
    "task_updated_successfully": "Tâche mise à jour avec succès!",
    "category_updated_successfully": "Catégorie mise à jour avec succès!",
    "error_updating_task": "Erreur lors de la mise à jour de la tâche:",
    "error_updating_category": "Erreur lors de la mise à jour de la catégorie:",
    "task_added_successfully": "Tâche ajoutée avec succès!",
    "category_added_successfully": "Catégorie ajoutée avec succès!",
    "please_fill_in_all_fields_correctly": "Veuillez remplir tous les champs correctement.",
    "task_deleted_successfully": "Tâche supprimée avec succès!",
    "category_deleted_successfully": "Catégorie supprimée avec succès!",
    "create_new_category": "Créer une nouvelle catégorie",
    "after_which_task_is_due": "après quoi la tâche est due",
    "Minutes": "Minutes",
    "Hours": "Heures",
    "Days": "Jours",
    "Weeks": "Semaines",
    "Months": "Mois",
    "select_icon_and_enter_title": "Sélectionnez une icône et entrez un titre",
    "Tasks": "Tâches",
    "Categories": "Catégories",
    "task_reminder_title": "Rappel de Tâche",
    "is_due": "est due!"
}